
/* leftNav */
.leftNav a.header-0, .leftNav a.header-0:link, .leftNav a.header-0:active, .leftNav a.header-0:visited, .leftNav a.aHeader-0, .leftNav a.aHeader-0:link, .leftNav a.aHeader-0:visited, .leftNav a.header-1 span, .leftNav a.header-2 span, .leftNav a.aHeader-2 span, .leftNav a.aHeader-2:visited span {
background-image:url(education/images/non-repeating-bg-v3.png);

}

/* level 4 */
.leftNav a.header-4 span {
    background-position:-170px 0;
}

.leftNav a.header-1:hover span {border-bottom:1px #797979 solid;}
.leftNav li:hover a.header-1:active span, .leftNav li:hover a.aHeader-1:hover span  {border-bottom:1px #7a5200 solid;}

.leftNav a.aHeader-1 span, .leftNav a.aHeader-1:visited span {border-bottom:1px #7a5200 solid;}
.leftNav a.header-2 span.last, .leftNav a.aHeader-2 span.last {border-bottom-width:0;}

.rightNav b.link-0 {
    background: #2A270B url(education/images/non-repeating-bg-v3.png) repeat-x scroll -680px -317px;
}
.rightNav a.link-1, .rightNav a.link-1:visited {
    background:#efefef url(education/images/non-repeating-bg-v3.png) repeat-x scroll -680px 0;
}

.rightNav a.link-1:hover {
    background-position:-680px -106px;
}
.rightNav a.link-1:active {
    background-position:-680px -212px;
}

.longTxt h3,
.facultyColor {color:#55A51C;}
.bgFacultyColor { background-color: #55A51C; }

/* staff page*/
.education1 { background-color:#55A51C; }
.contentBlock .longTxt .facultyInfoTable table {background:#55A51C;margin:auto;padding:2px; }
.contentBlock .longTxt .facultyInfoTable table td {padding:2px 2px 2px 6px; }
.contentBlock .longTxt .facultyInfoTable table td img {border:solid 1px #ffffff; padding:3px;}
.contentBlock .longTxt .facultyInfoTable table a,  .contentBlock .longTxt .facultyInfoTable table a:visited {color:#55A51C;}
.contentBlock .longTxt .facultyInfoTable table a:hover {color:#352004; }

.contentBlock .longTxt .facultyInfoTable table .facultyInfoCol {background:#e3c251; padding-right:3px;}

.longTxt ul li, .contentBlock ul li, .tableStyle ul li { list-style-image:url(education/images/dot.png);}
.longTxt ul ul li, .contentBlock ul ul li, .tableStyle ul ul li { list-style-image:url(education/images/dotH.png);}
.longTxt ul ul ul li, .contentBlock ul ul ul li, .tableStyle ul ul ul li { list-style-image:url(education/images/dotR.png);}

#welcomeBlock h1 {color:#55A51C;}

#pageBanner .color, #pageBanner .notices {background-image:url(education/images/splash-bg.png);}
#pageBanner .color1 {background:#CC9900;}
#pageBanner .txt h1, #pageBanner .white h1 {color:#55A51C;}
#pageBanner .notices #bannerList div.hr, #pageBanner .notices #bannerList li.hr {background-image:url(education/images/hr.gif);}
#pageBanner .notices #bannerList ul li {list-style-image:url(education/images/Bullet.gif);}
#pageBanner .banner10 h1 {color:#C90;}
#pageBanner .banner10 .facultyBG {background:transparent url(education/images/bannerTile.gif) repeat-y top left;}

.blue1 {color:#cc9900;}

.contentBlock .videoBox {background-color:#CA9C00;}

.videoShow .vnotices .vtitle {color:#000;}
.videoShow .vnotices .vintro {color:#FFF;}
.videoShow .imgsBox .greyBox p, .videoShow .imgsBox .greyBox p a, .videoShow .imgsBox .greyBox p a:visited {color:#FC0;}
.hasVideoBlock {background-color:#55A51C;}
.videoShow .imgsBox .greyTitle .t2 {background-color:#CC9900;}
.videoShow .imageContainer {background:transparent url("education/images/loading.gif") no-repeat scroll center center;}
.rotatingImage .textContainer {background:#eaab00 url("education/images/rtImgTxt-bg.png") repeat-x; color:#000;}
.rotatingImage .keyLine {border:solid 1px #db7e00;}
/* Table styles */
.tableStyle table th{color:#FFF;background-color:#55A51C}
.contentBlock .longTxt table th{color:#FFF;background-color:#55A51C}

.anchorRightUp, .anchorRightUp:visited {
    margin-top:5px;
    background:transparent url(education/images/anchor-up.gif) no-repeat scroll right top;
    height:12px;
    padding-right:15px;
}

.anchorRightUp:hover {
    background-position:right bottom;
}

a, a:visited {text-decoration:none;color:#55A51C; }
a:hover {color:#55A51C;text-decoration:underline;}


/* gallery block */
.galleryModal {
    background: #d2a726; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNkMmE3MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #d2a726 280px, #000000 550px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(280px,#d2a726), color-stop(550px,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d2a726 280px,#000000 550px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d2a726 280px,#000000 550px); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d2a726 280px,#000000 550px); /* IE10+ */
    background: linear-gradient(to bottom,  #d2a726 280px,#000000 550px); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2a726', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}
.galleryModal .galleryContainer .galleryContent .galleryBody .galleryNavigation {
    background: transparent url(../../../../sites/education/images/gallery/controller-bg.png) repeat-x top left;
}


/* print modal */
.printModal .printHeader {
    background: #d2a726;
}

.highlights-box ul li {
    background: url("education/images/Bullet.gif") 0 50% transparent no-repeat;
}

.fms_nav_bar{
    font-size: 80%;
}

h2.b6.facultyColor{
    margin-top:15px;
}
